Page MenuHomePhabricator

[AG] Bug: exchange links to CC-licences in the tool
Closed, ResolvedPublic1 Estimated Story Points

Event Timeline

KasiaWMDE raised the priority of this task from to Medium.
KasiaWMDE updated the task description. (Show Details)
KasiaWMDE moved this task to Sprint ready on the Tool-Attribution-Generator board.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 18 2015, 3:45 PM
Tobi_WMDE_SW edited a custom field.Nov 25 2015, 2:15 PM
WMDE-leszek moved this task from Backlog to Doing on the TCB-Team-Sprint-2015-11-25 board.
Tobi_WMDE_SW closed this task as Resolved.Dec 9 2015, 2:06 PM
Tobi_WMDE_SW moved this task from Incoming to Done on the archived--TCB-Team board.Jan 6 2016, 4:10 PM